Ubuntu: I get this error when I try to install



Question:

enter image description here

enter image description here

The program 'winecfg' is currently not installed. You can install it by typing:  sudo apt install wine1.6  


Solution:1

If running sudo apt-get install -f didn't work then try just installing the dependency it complains about manually:

sudo apt-get install kde-runtime  

For the second dependency error you can just do the same as it recommends and:

sudo apt-get install wine1.6  

That should solve the issue. You can use apt instead of the apt-get part but they really do the same thing, apt might just have nicer colour-coding whereas apt-get is just plain.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »